.top_header {
    width: 100%;
    display: table;
    height: px;
    background-color: #1e366c;
    padding: 10px 0;
}
.langselector {
    float: left;
    width: 135px;
    height: 30px;
}
.rs_top {
    float: right;
    width: 140px;
}
.rs_top a {
    color: #fff;
    font-size: 20px;
    display: inline-block;
    padding: 3px 7px;

}
.rs_top a:hover {
    color: #2387db;
}

